<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3e9395e1bce56708209823a21bb4b604">
  <dict>
    <!--2020-12-08 10:00:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-08 10:00:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
